ROHTO BUGS - Bug #661

[ESS - INBOX] informasi pada history comment yang tidak sesuai dengan di workflow report
12/21/2021 03:26 PM - Muhammad Bintar

Status: Closed Start date: 12/21/2021
Priority: Normal Due date: 12/24/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada history comment yang ada di inbox, dimana pada saat di cek ternyata
tidak sesuai dengan informasi yang ada di workflow report.

pada workflow report di approval ds1 employee nya 00000059
History

#1 - 12/23/2021 02:02 PM - Muhammad Bintar
update : wajib diisi flowtype antara 200 atau 400 pada defflow.

#2 - 12/23/2021 02:02 PM - Muhammad Bintar

- Status changed from New to Closed
